RubyGems Navigation menu

octokit 2.6.2

Simple wrapper for the GitHub API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 8.1.0 - February 01, 2024 (86.5 KB)
  2. 8.0.0 - October 30, 2023 (85.5 KB)
  3. 7.2.0 - September 29, 2023 (85.5 KB)
  4. 7.1.0 - August 24, 2023 (85.5 KB)
  5. 7.0.0 - July 28, 2023 (85 KB)
  6. 2.6.2 - December 03, 2013 (49.5 KB)
Show all versions (139 total)

Runtime Dependencies (1):

sawyer ~> 0.5.1

Development Dependencies (1):

bundler ~> 1.0

Owners:

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

SHA 256 checksum:

acafe58dfd7795f8e6aa9309e6b4026a1a284df2dfdee4dc1ad078f381249b81

Total downloads 244,159,212

For this version 5,485

License:

MIT

Required Ruby Version: None

New versions require MFA: true

Required Rubygems Version: >= 1.3.5

Links: